.ngx-cool-dialog {
	&--dark-theme & {
		&__divider {
			border-top-color: #424346;
		}

		&__content {
			background: #323337;
		}

		&__title {
			color: #fff;
			font-weight: 700;
		}

		&__text {
			color: #fff;
			font-weight: 600;
		}

		&__cancel-btn {
			background: none;
			color: #fff;
			border-width: 2px;
			&:hover {
				background: rgba(#fff, 0.03);
			}
		}

		&__input {
			background: none;
			color: #fff;
		}
	}
}
